<?php get_header(); ?>

<section id="hero" class="relative">
    <div class="bg-gradient-to-r from-white h-full left-0 to-white top-0 via-transparent z-10" id="hero-overlay"></div>
    <div class="absolute flex flex-col h-full justify-center left-0 top-0 w-full">
        <div class="max-w-7xl mx-auto lg:flex lg:justify-between">
            <div class="flex flex-col items-start max-w-6xl mx-auto px-4 w-full xl:max-w-7xl">
                <p class="capitalize font-medium mb-2 text-3xl text-blue-500"><?php _e( 'Welcome to', 'leonpharmacy' ); ?></p>
                <h1 class="font-bold text-4xl text-blue-500 uppercase lg:text-6xl"><?php _e( 'Leon', 'leonpharmacy' ); ?><br/><?php _e( 'Pharmacy', 'leonpharmacy' ); ?></h1>
                <div class="bg-blue-500 my-4 pt-1 w-36"></div>
                <p class="bg-opacity-50 bg-white font-bold p-4 md:text-2xl text-black md:max-w-md"><?php _e( 'We are a recognized Pharmacy and Medical Clinic.', 'leonpharmacy' ); ?></p>
            </div>
            <div class="flex flex-col mx-auto px-4 w-full md:flex-row md:items-end lg:flex-col">
                <p class="bg-blue-500 font-black p-4 text-white text-xl md:max-w-md md:text-2xl"><?php _e( 'Thank you for voting us Best Pharmacy in Oakville', 'leonpharmacy' ); ?></p>
                <img src="<?php echo get_template_directory_uri(); ?>/assets/images/awards/2023-high-res.png" alt="Readers Choice 2023 Diamond Award" class="lg:w-2/4 md:w-6/12 w-4/6"/>
            </div>
        </div>
    </div>
</section>
<section class="lg:h-28">
    <div class="gap-x-2 gap-y-8 grid grid-cols-2 md:grid-cols-3 px-4 py-8 lg:-top-32 lg:grid-cols-6 lg:max-w-screen-2xl lg:mx-auto lg:relative">
        <a href="<?php echo get_home_url() . '/blisterpack'; ?>"> <div class="flex items-center flex-col">
                <div class="bg-blue-500 flex h-16 items-center justify-center lg:h-32 lg:w-32 rounded-full w-16">
                    <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_white_blister-pack@4x.png" width="60%" alt="Medication Packaging Icon"/>
                </div>
                <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Medication Packaging', 'leonpharmacy' ); ?></h3>
            </div> </a><a href="<?php echo get_home_url() . '/services/#medcheck'; ?>"> <div class="flex items-center flex-col">
                <div class="bg-blue-500 flex h-16 items-center justify-center lg:h-32 lg:w-32 rounded-full w-16">
                    <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_white_med-review@4x.png" width="55%" alt="Medication Review Icon"/>
                </div>
                <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Medication Reviews', 'leonpharmacy' ); ?></h3>
            </div> </a><a href="<?php echo get_home_url() . '/services/#meddelivery'; ?>"> <div class="flex items-center flex-col">
                <div class="bg-blue-500 flex h-16 items-center justify-center lg:h-32 lg:w-32 rounded-full w-16">
                    <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_white_gta-delivery@4x.png" width="80%" alt="Medication Delivery Icon"/>
                </div>
                <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Free GTA Delivery', 'leonpharmacy' ); ?></h3>
            </div> </a><a href="<?php echo get_home_url() . '/services/#diabetes'; ?>"> <div class="flex items-center flex-col">
                <div class="bg-blue-500 flex h-16 items-center justify-center lg:h-32 lg:w-32 rounded-full w-16">
                    <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_white_diabetes@4x.png" width="60%" alt="Diabetes Management Icon"/>
                </div>
                <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Diabetes Management', 'leonpharmacy' ); ?></h3>
            </div> </a><a href="<?php echo get_home_url() . '/services/#injection'; ?>"> <div class="flex items-center flex-col">
                <div class="bg-blue-500 flex h-16 items-center justify-center lg:h-32 lg:w-32 rounded-full w-16">
                    <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_white_injecion@4x.png" width="60%" alt="Diabetes Management Icon"/>
                </div>
                <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Injection Services', 'leonpharmacy' ); ?></h3>
            </div> </a><a href="<?php echo get_home_url() . '/services/#minor-ailments'; ?>"> <div class="flex items-center flex-col">
                <div class="bg-blue-500 flex h-16 items-center justify-center lg:h-32 lg:w-32 rounded-full w-16">
                    <img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/icon_white_ailment@4x.png" width="60%" alt="Diabetes Management Icon"/>
                </div>
                <h3 class="bg-blue-50 mt-4 px-4 py-2 rounded-full text-center text-sm w-full"><?php _e( 'Minor Ailments', 'leonpharmacy' ); ?></h3>
            </div> </a>
    </div>
</section>
<section>
    <div class="bg-gray-100 max-w-7xl mx-auto px-4 py-4 md:gap-2 md:grid md:grid-cols-2">
        <div class="col-span-2">
            <video width="640" height="360" controls class="w-full h-56 lg:h-[720px] md:h-[360px]" src="<?php echo get_home_url() . '/wp-content/uploads/leon-pharmacy-robotic-technology.mp4'; ?>"> 
                <source src="<?php echo get_template_directory_uri(); ?>/your-video-file.mp4" type="video/mp4"> 
                <?php _e( 'Your browser does not support the video tag.', 'leonpharmacy' ); ?> 
            </video>
        </div>
        <div class="md:px-4 py-8">
            <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Leon Pharmacy Offers an Automated', 'leonpharmacy' ); ?> <a class="underline" href="<?php echo get_home_url() . '/blisterpack'; ?>"><?php _e( 'Blister Pack', 'leonpharmacy' ); ?></a> <?php _e( 'Service to Patients that is', 'leonpharmacy' ); ?> <span class="font-black text-red-500"><?php _e( 'FREE', 'leonpharmacy' ); ?></span> .</h2>
            <hr class="mb-4 border-gray-300"/>
            <ul class="space-y-2 text-gray-700 md:text-xl">
                <li>
                    <?php _e( 'All prescriptions are grouped by dose and time of day.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <b class="text-blue-500"><?php _e( 'Medication images on the label and color coding with large font print.', 'leonpharmacy' ); ?></b>
                </li>
                <li>
                    <?php _e( 'Easy-to-use. See at-a-glance if medication were taken.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'Detachable packs for on the go use.', 'leonpharmacy' ); ?>
                </li>
                <li>
                    <?php _e( 'Filled using the precision of robotic automation.', 'leonpharmacy' ); ?>
                </li>
            </ul>
            <h3 class="font-medium mt-8 md:text-2xl"><a style="" href="tel:9058452811" class="font-black underline"><?php _e( 'Call us to learn more today', 'leonpharmacy' ); ?></a></h3>
        </div>
        <div>
            <a href="<?php echo get_home_url() . '/blisterpack'; ?>"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/services/Synmed%20Blisterpack.jpg" alt="SYNMED Blister Pack Robot"/> <h3 class="md:font-semibold md:mt-4 md:text-lg"><?php _e( 'Robotic Automated Blister Pack Technology (SYNMED)', 'leonpharmacy' ); ?></h3></a>
        </div>
    </div>
</section>
<section></section>
<section>
    <div class="px-4 py-12">
        <h2 class="capitalize font-medium mb-4 text-3xl text-blue-500 text-center"><?php _e( 'Our Pharmacy', 'leonpharmacy' ); ?></h2>
        <div class="gap-6 grid grid-cols-1 max-w-7xl mx-auto lg:grid-cols-3">
            <div class="group h-56 overflow-hidden relative">
                <img src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/leon-pharmacy-entrance.jpg" alt="Leon Pharmacy Entrance" class="w-full h-full object-cover"/>
                <div class="absolute bg-blue-500 bottom-0 duration-300 group-hover:translate-y-0 p-4 text-white transform transition-transform lg:translate-y-full">
                    <h3 class="text-xl font-bold"><?php _e( 'Local Community', 'leonpharmacy' ); ?></h3>
                </div>
            </div>
            <div class="group h-56 overflow-hidden relative">
                <img alt="Leon Pharmacy Award Wall" class="w-full h-full object-cover" src="<?php echo get_template_directory_uri(); ?>/assets/images/awards/award-wall.jpg"/>
                <div class="absolute bg-blue-500 bottom-0 duration-300 group-hover:translate-y-0 p-4 text-white transform transition-transform lg:translate-y-full">
                    <h3 class="text-xl font-bold"><?php _e( 'Award Winning', 'leonpharmacy' ); ?></h3>
                </div>
            </div>
            <div class="group h-56 overflow-hidden relative">
                <img src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/leon-pharmacy.jpg" alt="Leon Pharmacy Interior" class="w-full h-full object-cover"/>
                <div class="absolute bg-blue-500 bottom-0 duration-300 group-hover:translate-y-0 p-4 text-white transform transition-transform lg:translate-y-full">
                    <h3 class="text-xl font-bold"><?php _e( 'Trusted Professionals', 'leonpharmacy' ); ?></h3>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="pt-12">
        <h2 class="capitalize font-medium mb-4 px-4 text-3xl text-blue-500 text-center"><?php _e( 'What makes us different', 'leonpharmacy' ); ?></h2>
        <div>
            <div class="2xl:max-w-screen-2xl 2xl:mx-auto flex flex-col justify-between md:flex-row">
                <div class="px-4 py-8 w-full md:w-1/2 2xl:ml-auto 2xl:pl-44">
                    <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"><?php _e( 'Built on', 'leonpharmacy' ); ?> <br/><?php _e( 'trust and quality', 'leonpharmacy' ); ?></h2>
                    <hr class="mb-4 border-gray-300"/>
                    <p class="text-gray-700"><?php _e( 'Our pharmacy staff is committed to providing the best pharmacy care and service you can find anywhere. From the moment you step in your health becomes our number one priority and we will strive to make sure you are taking your medications in a safe and responsible manner. To learn more about what we provide, visit our', 'leonpharmacy' ); ?> <span class="font-bold underline"><a href="<?php echo get_home_url() . '/services'; ?>"><?php _e( 'Services', 'leonpharmacy' ); ?></a></span>.</p>
                </div>
                <div id="leon-difference_1" class="bg-cover bg-top h-44 overflow-hidden rounded-md w-full md:h-96 md:w-1/2"></div>
            </div>
            <div class="2xl:max-w-screen-2xl 2xl:mx-auto flex flex-col justify-between md:flex-row-reverse">
                <div class="px-4 py-8 w-full md:w-1/2 2xl:mr-auto 2xl:pr-44 2xl:text-right">
                    <h2 class="font-bold mb-3 text-2xl 2xl:capitalize"> <?php _e( 'Award winning', 'leonpharmacy' ); ?><br/> <?php _e( 'service and care', 'leonpharmacy' ); ?> </h2>
                    <hr class="mb-4 border-gray-300"/>
                    <p class="text-gray-700"><?php _e( 'At Leon Pharmacy, we stand by the belief that quality pharmacy care means more than just simply dispensing prescriptions. Quality care to us means that you get the prescriptions and medications that you need, along with the personal care and attention that you deserve.', 'leonpharmacy' ); ?></p>
                </div>
                <div id="leon-difference_2" class="bg-cover bg-top h-44 overflow-hidden rounded-md w-full md:h-96 md:w-1/2"></div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="px-4 py-12">
        <h2 class="capitalize font-medium mb-4 text-3xl text-blue-500 text-center"><?php _e( 'Reliable Care', 'leonpharmacy' ); ?></h2>
        <div>
            <h2 class="mb-8 text-gray-600 text-center"><?php _e( 'Reliable Health Benefits at Leon Pharmacy &amp; Kerr Medical Clinic', 'leonpharmacy' ); ?></h2>
            <div class="gap-6 grid grid-cols-2 max-w-7xl mx-auto lg:grid-cols-4">
                <div class="flex items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-house-heart mb-4" viewBox="0 0 16 16">
                            <path d="M8 6.982C9.664 5.309 13.825 8.236 8 12 2.175 8.236 6.336 5.309 8 6.982Z"/>
                            <path d="M8.707 1.5a1 1 0 0 0-1.414 0L.646 8.146a.5.5 0 0 0 .708.707L2 8.207V13.5A1.5 1.5 0 0 0 3.5 15h9a1.5 1.5 0 0 0 1.5-1.5V8.207l.646.646a.5.5 0 0 0 .708-.707L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.707 1.5ZM13 7.207V13.5a.5.5 0 0 1-.5.5h-9a.5.5 0 0 1-.5-.5V7.207l5-5 5 5Z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Integrated Care', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'Clinic and pharmacy services under one roof.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
                <div class="hidden items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-award mb-4" viewBox="0 0 16 16">
                            <path d="M9.669.864 8 0 6.331.864l-1.858.282-.842 1.68-1.337 1.32L2.6 6l-.306 1.854 1.337 1.32.842 1.68 1.858.282L8 12l1.669-.864 1.858-.282.842-1.68 1.337-1.32L13.4 6l.306-1.854-1.337-1.32-.842-1.68L9.669.864zm1.196 1.193.684 1.365 1.086 1.072L12.387 6l.248 1.506-1.086 1.072-.684 1.365-1.51.229L8 10.874l-1.355-.702-1.51-.229-.684-1.365-1.086-1.072L3.614 6l-.25-1.506 1.087-1.072.684-1.365 1.51-.229L8 1.126l1.356.702 1.509.229z"/>
                            <path d="M4 11.794V16l4-1 4 1v-4.206l-2.018.306L8 13.126 6.018 12.1 4 11.794z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Qualified Professionals', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'Experienced pharmacists ready to serve you.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
                <div class="flex items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-patch-question mb-4" viewBox="0 0 16 16">
                            <path d="M8.05 9.6c.336 0 .504-.24.554-.627.04-.534.198-.815.847-1.26.673-.475 1.049-1.09 1.049-1.986 0-1.325-.92-2.227-2.262-2.227-1.02 0-1.792.492-2.1 1.29A1.71 1.71 0 0 0 6 5.48c0 .393.203.64.545.64.272 0 .455-.147.564-.51.158-.592.525-.915 1.074-.915.61 0 1.03.446 1.03 1.084 0 .563-.208.885-.822 1.325-.619.433-.926.914-.926 1.64v.111c0 .428.208.745.585.745z"/>
                            <path d="m10.273 2.513-.921-.944.715-.698.622.637.89-.011a2.89 2.89 0 0 1 2.924 2.924l-.01.89.636.622a2.89 2.89 0 0 1 0 4.134l-.637.622.011.89a2.89 2.89 0 0 1-2.924 2.924l-.89-.01-.622.636a2.89 2.89 0 0 1-4.134 0l-.622-.637-.89.011a2.89 2.89 0 0 1-2.924-2.924l.01-.89-.636-.622a2.89 2.89 0 0 1 0-4.134l.637-.622-.011-.89a2.89 2.89 0 0 1 2.924-2.924l.89.01.622-.636a2.89 2.89 0 0 1 4.134 0l-.715.698a1.89 1.89 0 0 0-2.704 0l-.92.944-1.32-.016a1.89 1.89 0 0 0-1.911 1.912l.016 1.318-.944.921a1.89 1.89 0 0 0 0 2.704l.944.92-.016 1.32a1.89 1.89 0 0 0 1.912 1.911l1.318-.016.921.944a1.89 1.89 0 0 0 2.704 0l.92-.944 1.32.016a1.89 1.89 0 0 0 1.911-1.912l-.016-1.318.944-.921a1.89 1.89 0 0 0 0-2.704l-.944-.92.016-1.32a1.89 1.89 0 0 0-1.912-1.911l-1.318.016z"/>
                            <path d="M7.001 11a1 1 0 1 1 2 0 1 1 0 0 1-2 0z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Free Consultation', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'Get the best health advice from our experts.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
                <div class="hidden items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-tablet mb-4" viewBox="0 0 16 16">
                            <path d="M12 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h8zM4 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H4z"/>
                            <path d="M8 14a1 1 0 1 0 0-2 1 1 0 0 0 0 2z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Digital Prescriptions', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'Electronic prescriptions sent directly to your device.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
                <div class="flex items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-person-check mb-4" viewBox="0 0 16 16">
                            <path d="M12.5 16a3.5 3.5 0 1 0 0-7 3.5 3.5 0 0 0 0 7Zm1.679-4.493-1.335 2.226a.75.75 0 0 1-1.174.144l-.774-.773a.5.5 0 0 1 .708-.708l.547.548 1.17-1.951a.5.5 0 1 1 .858.514ZM11 5a3 3 0 1 1-6 0 3 3 0 0 1 6 0ZM8 7a2 2 0 1 0 0-4 2 2 0 0 0 0 4Z"/>
                            <path d="M8.256 14a4.474 4.474 0 0 1-.229-1.004H3c.001-.246.154-.986.832-1.664C4.484 10.68 5.711 10 8 10c.26 0 .507.009.74.025.226-.341.496-.65.804-.918C9.077 9.038 8.564 9 8 9c-5 0-6 3-6 4s1 1 1 1h5.256Z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Personalized Care', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'Tailored solutions and recommendations.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
                <div class="flex items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-truck mb-4" viewBox="0 0 16 16">
                            <path d="M0 3.5A1.5 1.5 0 0 1 1.5 2h9A1.5 1.5 0 0 1 12 3.5V5h1.02a1.5 1.5 0 0 1 1.17.563l1.481 1.85a1.5 1.5 0 0 1 .329.938V10.5a1.5 1.5 0 0 1-1.5 1.5H14a2 2 0 1 1-4 0H5a2 2 0 1 1-3.998-.085A1.5 1.5 0 0 1 0 10.5v-7zm1.294 7.456A1.999 1.999 0 0 1 4.732 11h5.536a2.01 2.01 0 0 1 .732-.732V3.5a.5.5 0 0 0-.5-.5h-9a.5.5 0 0 0-.5.5v7a.5.5 0 0 0 .294.456zM12 10a2 2 0 0 1 1.732 1h.768a.5.5 0 0 0 .5-.5V8.35a.5.5 0 0 0-.11-.312l-1.48-1.85A.5.5 0 0 0 13.02 6H12v4zm-9 1a1 1 0 1 0 0 2 1 1 0 0 0 0-2zm9 0a1 1 0 1 0 0 2 1 1 0 0 0 0-2z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Medication Delivery', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'We deliver your medicines right to you.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
                <div class="flex items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-arrow-repeat mb-4" viewBox="0 0 16 16">
                            <path d="M11.534 7h3.932a.25.25 0 0 1 .192.41l-1.966 2.36a.25.25 0 0 1-.384 0l-1.966-2.36a.25.25 0 0 1 .192-.41zm-11 2h3.932a.25.25 0 0 0 .192-.41L2.692 6.23a.25.25 0 0 0-.384 0L.342 8.59A.25.25 0 0 0 .534 9z"/>
                            <path fill-rule="evenodd" d="M8 3c-1.552 0-2.94.707-3.857 1.818a.5.5 0 1 1-.771-.636A6.002 6.002 0 0 1 13.917 7H12.9A5.002 5.002 0 0 0 8 3zM3.1 9a5.002 5.002 0 0 0 8.757 2.182.5.5 0 1 1 .771.636A6.002 6.002 0 0 1 2.083 9H3.1z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Effortless Refills', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'Synchronized and automatic prescription refill options.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
                <div class="flex items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-zoom-in mb-4" viewBox="0 0 16 16">
                            <path fill-rule="evenodd" d="M6.5 12a5.5 5.5 0 1 0 0-11 5.5 5.5 0 0 0 0 11zM13 6.5a6.5 6.5 0 1 1-13 0 6.5 6.5 0 0 1 13 0z"/>
                            <path d="M10.344 11.742c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1 6.538 6.538 0 0 1-1.398 1.4z"/>
                            <path fill-rule="evenodd" d="M6.5 3a.5.5 0 0 1 .5.5V6h2.5a.5.5 0 0 1 0 1H7v2.5a.5.5 0 0 1-1 0V7H3.5a.5.5 0 0 1 0-1H6V3.5a.5.5 0 0 1 .5-.5z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Advanced Technology', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'State-of-the-art equipment for accurate medication.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
                <div class="flex items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-journal-bookmark-fill mb-4" viewBox="0 0 16 16">
                            <path fill-rule="evenodd" d="M6 1h6v7a.5.5 0 0 1-.757.429L9 7.083 6.757 8.43A.5.5 0 0 1 6 8V1z"/>
                            <path d="M3 0h10a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H3a2 2 0 0 1-2-2v-1h1v1a1 1 0 0 0 1 1h10a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1H3a1 1 0 0 0-1 1v1H1V2a2 2 0 0 1 2-2z"/>
                            <path d="M1 5v-.5a.5.5 0 0 1 1 0V5h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1zm0 3v-.5a.5.5 0 0 1 1 0V8h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1zm0 3v-.5a.5.5 0 0 1 1 0v.5h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Reliable advice', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'Up to date health and wellness resources.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
                <div class="flex items-start space-x-4">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-gift mb-4" viewBox="0 0 16 16">
                            <path d="M3 2.5a2.5 2.5 0 0 1 5 0 2.5 2.5 0 0 1 5 0v.006c0 .07 0 .27-.038.494H15a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1v7.5a1.5 1.5 0 0 1-1.5 1.5h-11A1.5 1.5 0 0 1 1 14.5V7a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1h2.038A2.968 2.968 0 0 1 3 2.506V2.5zm1.068.5H7v-.5a1.5 1.5 0 1 0-3 0c0 .085.002.274.045.43a.522.522 0 0 0 .023.07zM9 3h2.932a.56.56 0 0 0 .023-.07c.043-.156.045-.345.045-.43a1.5 1.5 0 0 0-3 0V3zM1 4v2h6V4H1zm8 0v2h6V4H9zm5 3H9v8h4.5a.5.5 0 0 0 .5-.5V7zm-7 8V7H2v7.5a.5.5 0 0 0 .5.5H7z"/>
                        </svg>
                        <h3 class="font-semibold mb-2"><?php _e( 'Rewards & Discounts', 'leonpharmacy' ); ?></h3>
                        <p class="text-gray-600 text-sm"><?php _e( 'Save on medications and services.', 'leonpharmacy' ); ?></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>            

<?php get_footer(); ?>